.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.576000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.396735,0.000000,-0.062840,0.396735,0,0);-ms-transform:matrix(0.396735,0.000000,-0.062840,0.396735,0,0);-webkit-transform:matrix(0.396735,0.000000,-0.062840,0.396735,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-2.336000px;}
.ls10{letter-spacing:-1.681150px;}
.ls1{letter-spacing:-1.040000px;}
.ls1d{letter-spacing:-0.521583px;}
.ls21{letter-spacing:-0.457600px;}
.ls2{letter-spacing:-0.448000px;}
.ls18{letter-spacing:-0.383988px;}
.ls1e{letter-spacing:-0.367988px;}
.ls1f{letter-spacing:-0.320000px;}
.ls19{letter-spacing:-0.319990px;}
.ls5{letter-spacing:-0.168000px;}
.lsd{letter-spacing:-0.167996px;}
.ls25{letter-spacing:-0.162400px;}
.ls3{letter-spacing:-0.144000px;}
.ls11{letter-spacing:-0.143996px;}
.ls1b{letter-spacing:-0.057598px;}
.ls1c{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.008000px;}
.ls16{letter-spacing:0.064798px;}
.ls6{letter-spacing:0.086400px;}
.ls7{letter-spacing:0.122400px;}
.ls17{letter-spacing:0.129596px;}
.ls23{letter-spacing:0.188000px;}
.ls14{letter-spacing:0.199995px;}
.ls24{letter-spacing:0.200000px;}
.ls22{letter-spacing:0.262800px;}
.ls1a{letter-spacing:0.269992px;}
.ls9{letter-spacing:0.280792px;}
.ls2d{letter-spacing:0.284383px;}
.lsf{letter-spacing:0.284392px;}
.ls2b{letter-spacing:0.287984px;}
.ls2a{letter-spacing:0.287988px;}
.lsa{letter-spacing:0.287992px;}
.ls28{letter-spacing:0.287996px;}
.ls4{letter-spacing:0.288000px;}
.lse{letter-spacing:0.291582px;}
.ls12{letter-spacing:0.291591px;}
.ls13{letter-spacing:0.295226px;}
.ls2e{letter-spacing:0.302382px;}
.ls27{letter-spacing:0.302400px;}
.ls2c{letter-spacing:0.319981px;}
.ls29{letter-spacing:0.319986px;}
.ls8{letter-spacing:0.319990px;}
.ls26{letter-spacing:0.518400px;}
.lsb{letter-spacing:0.745178px;}
.lsc{letter-spacing:1.181575px;}
.ls2f{letter-spacing:2.674641px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-2.253533px;}
.ws3{word-spacing:-2.250000px;}
.ws18{word-spacing:-2.249934px;}
.ws26{word-spacing:-2.246334px;}
.ws2b{word-spacing:-2.206735px;}
.ws56{word-spacing:-2.120369px;}
.ws43{word-spacing:-2.000000px;}
.ws30{word-spacing:-1.999935px;}
.ws50{word-spacing:-1.990400px;}
.ws24{word-spacing:-1.972742px;}
.wsb{word-spacing:-1.875600px;}
.ws32{word-spacing:-1.821546px;}
.ws1f{word-spacing:-1.803547px;}
.ws39{word-spacing:-1.756743px;}
.ws3e{word-spacing:-1.708745px;}
.ws19{word-spacing:-1.637952px;}
.ws25{word-spacing:-1.454357px;}
.ws10{word-spacing:-1.249200px;}
.ws57{word-spacing:-0.899987px;}
.ws4b{word-spacing:-0.860800px;}
.ws3a{word-spacing:-0.745576px;}
.ws4a{word-spacing:-0.723200px;}
.ws37{word-spacing:-0.485986px;}
.ws2d{word-spacing:-0.424787px;}
.ws51{word-spacing:-0.368000px;}
.ws61{word-spacing:-0.305982px;}
.ws46{word-spacing:-0.284800px;}
.ws63{word-spacing:-0.273584px;}
.ws54{word-spacing:-0.223200px;}
.ws34{word-spacing:-0.118796px;}
.ws2f{word-spacing:-0.093597px;}
.ws1e{word-spacing:-0.087475px;}
.ws35{word-spacing:-0.061198px;}
.ws53{word-spacing:-0.046800px;}
.ws33{word-spacing:-0.043199px;}
.ws29{word-spacing:-0.039999px;}
.ws20{word-spacing:-0.025199px;}
.ws1d{word-spacing:-0.022400px;}
.ws7{word-spacing:-0.021600px;}
.ws5f{word-spacing:-0.017999px;}
.ws5b{word-spacing:-0.015999px;}
.wsd{word-spacing:-0.014400px;}
.ws58{word-spacing:-0.010800px;}
.ws1b{word-spacing:-0.007200px;}
.ws36{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003200px;}
.ws55{word-spacing:0.003600px;}
.ws5a{word-spacing:0.006400px;}
.wsa{word-spacing:0.007200px;}
.ws59{word-spacing:0.009600px;}
.wsf{word-spacing:0.010800px;}
.ws28{word-spacing:0.010934px;}
.ws8{word-spacing:0.011200px;}
.ws42{word-spacing:0.012800px;}
.ws1{word-spacing:0.016000px;}
.ws2c{word-spacing:0.017999px;}
.ws2{word-spacing:0.019200px;}
.ws2a{word-spacing:0.019999px;}
.ws3b{word-spacing:0.022399px;}
.ws5d{word-spacing:0.025199px;}
.ws11{word-spacing:0.028800px;}
.ws4d{word-spacing:0.032000px;}
.ws5c{word-spacing:0.032398px;}
.ws27{word-spacing:0.035999px;}
.ws67{word-spacing:0.046797px;}
.wsc{word-spacing:0.093600px;}
.ws3d{word-spacing:0.108796px;}
.ws41{word-spacing:0.118400px;}
.ws14{word-spacing:0.271991px;}
.ws4f{word-spacing:0.336000px;}
.ws12{word-spacing:0.383988px;}
.ws4c{word-spacing:0.496000px;}
.ws22{word-spacing:0.788377px;}
.ws40{word-spacing:0.851200px;}
.ws16{word-spacing:0.972769px;}
.ws21{word-spacing:1.072768px;}
.ws3f{word-spacing:1.609548px;}
.wse{word-spacing:1.638000px;}
.ws38{word-spacing:1.803547px;}
.ws4e{word-spacing:2.041200px;}
.ws64{word-spacing:2.041479px;}
.ws13{word-spacing:2.057534px;}
.ws23{word-spacing:2.422728px;}
.ws15{word-spacing:2.495919px;}
.ws66{word-spacing:2.764636px;}
.ws9{word-spacing:2.772000px;}
.ws5e{word-spacing:2.822236px;}
.ws5{word-spacing:3.146400px;}
.ws6{word-spacing:3.222000px;}
.ws60{word-spacing:3.290209px;}
.ws4{word-spacing:3.668400px;}
.ws62{word-spacing:3.801379px;}
.ws48{word-spacing:4.168800px;}
.ws47{word-spacing:4.172400px;}
.ws31{word-spacing:4.226275px;}
.ws52{word-spacing:4.500000px;}
.ws3c{word-spacing:5.046237px;}
.ws65{word-spacing:5.198091px;}
.ws1a{word-spacing:5.201846px;}
.ws44{word-spacing:5.475200px;}
.ws45{word-spacing:5.478400px;}
.ws1c{word-spacing:8.086226px;}
.ws49{word-spacing:9.184000px;}
._4{margin-left:-5.431883px;}
._1{margin-left:-4.417200px;}
._0{margin-left:-2.890800px;}
._2{margin-left:-1.584000px;}
._3{width:1.104015px;}
._d{width:3.113815px;}
._a{width:4.460400px;}
._7{width:8.439770px;}
._6{width:14.416927px;}
._8{width:23.903839px;}
._c{width:24.904068px;}
._b{width:26.084000px;}
._5{width:29.159139px;}
._9{width:52.318800px;}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:31.998100px;}
.fs10{font-size:31.998138px;}
.fsd{font-size:31.998639px;}
.fs5{font-size:31.998967px;}
.fsa{font-size:32.000000px;}
.fs13{font-size:35.997862px;}
.fs11{font-size:35.997906px;}
.fsf{font-size:35.997949px;}
.fse{font-size:35.998469px;}
.fs6{font-size:35.998938px;}
.fsc{font-size:35.999480px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:36.447714px;}
.fs9{font-size:39.998908px;}
.fsb{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:55.998792px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.y31{bottom:111.809196px;}
.y61{bottom:112.003019px;}
.y30{bottom:129.353608px;}
.y60{bottom:131.283068px;}
.y2f{bottom:147.091785px;}
.y5f{bottom:150.563118px;}
.y2e{bottom:164.829962px;}
.y5e{bottom:169.843168px;}
.y2d{bottom:182.374374px;}
.y0{bottom:183.166387px;}
.y5d{bottom:189.123218px;}
.y2c{bottom:200.112551px;}
.y5c{bottom:209.174810px;}
.y2b{bottom:217.850728px;}
.y5b{bottom:243.686801px;}
.y5a{bottom:262.966851px;}
.y59{bottom:282.246900px;}
.y58{bottom:301.526950px;}
.y57{bottom:320.228033px;}
.y56{bottom:337.966210px;}
.y55{bottom:355.704387px;}
.y2a{bottom:355.897051px;}
.y54{bottom:373.248799px;}
.y29{bottom:373.635228px;}
.ya1{bottom:381.524331px;}
.y53{bottom:390.986976px;}
.y28{bottom:391.373405px;}
.ya0{bottom:399.261978px;}
.y52{bottom:408.725153px;}
.y27{bottom:408.917817px;}
.y9f{bottom:418.156397px;}
.y26{bottom:426.655994px;}
.y51{bottom:427.620136px;}
.y9e{bottom:439.942745px;}
.y25{bottom:445.743399px;}
.y50{bottom:461.745919px;}
.y4f{bottom:461.746470px;}
.y9d{bottom:473.874713px;}
.y4d{bottom:479.290473px;}
.y4e{bottom:479.290882px;}
.y24{bottom:480.447874px;}
.y62{bottom:483.623529px;}
.y9c{bottom:491.611878px;}
.y4b{bottom:497.028562px;}
.y4c{bottom:497.028650px;}
.y9b{bottom:510.505468px;}
.y23{bottom:514.188323px;}
.y49{bottom:514.765310px;}
.y4a{bottom:514.766739px;}
.y9a{bottom:532.291842px;}
.y48{bottom:532.309722px;}
.y47{bottom:550.047899px;}
.y22{bottom:552.940362px;}
.y99{bottom:566.224333px;}
.y46{bottom:567.786076px;}
.y21{bottom:574.727361px;}
.y98{bottom:583.962002px;}
.y45{bottom:586.681059px;}
.y97{bottom:601.699670px;}
.y44{bottom:608.468058px;}
.y20{bottom:608.660824px;}
.y96{bottom:619.243579px;}
.y1f{bottom:626.399001px;}
.y95{bottom:638.330334px;}
.y43{bottom:642.401521px;}
.y1e{bottom:644.137178px;}
.y94{bottom:659.922949px;}
.y42{bottom:660.139698px;}
.y1d{bottom:675.371919px;}
.y41{bottom:678.263238px;}
.y1c{bottom:693.109565px;}
.y93{bottom:694.047753px;}
.y40{bottom:697.543287px;}
.y1b{bottom:710.654410px;}
.y92{bottom:711.591662px;}
.y1a{bottom:728.392056px;}
.y91{bottom:730.678417px;}
.y79{bottom:738.433681px;}
.y19{bottom:746.129702px;}
.y78{bottom:757.714353px;}
.y18{bottom:763.674547px;}
.y90{bottom:764.610908px;}
.y77{bottom:777.766252px;}
.y17{bottom:781.428134px;}
.y8f{bottom:783.697663px;}
.y16{bottom:799.166834px;}
.y76{bottom:813.049882px;}
.y15{bottom:816.711764px;}
.y8e{bottom:817.629672px;}
.y14{bottom:834.450465px;}
.y75{bottom:834.837042px;}
.y8d{bottom:835.366859px;}
.y3f{bottom:836.746691px;}
.y13{bottom:852.189165px;}
.y8c{bottom:854.454648px;}
.y8b{bottom:854.466986px;}
.y3e{bottom:854.484868px;}
.y74{bottom:865.492347px;}
.y12{bottom:869.734095px;}
.y3d{bottom:872.223045px;}
.y73{bottom:887.279989px;}
.y11{bottom:887.472795px;}
.y3c{bottom:889.767457px;}
.y8a{bottom:892.641094px;}
.y10{bottom:905.211496px;}
.y89{bottom:911.752312px;}
.y72{bottom:921.214454px;}
.yf{bottom:922.756426px;}
.y71{bottom:939.531092px;}
.ye{bottom:940.495126px;}
.y88{bottom:945.686288px;}
.yd{bottom:958.233827px;}
.y70{bottom:958.811765px;}
.y87{bottom:963.424732px;}
.yc{bottom:975.778756px;}
.y6f{bottom:978.092437px;}
.y86{bottom:981.163176px;}
.y6e{bottom:997.373109px;}
.yb{bottom:998.915563px;}
.y85{bottom:1000.250766px;}
.y84{bottom:1000.264728px;}
.y6d{bottom:1016.653782px;}
.y3b{bottom:1028.006479px;}
.y6c{bottom:1036.705199px;}
.y83{bottom:1038.440459px;}
.y3a{bottom:1045.744656px;}
.ya{bottom:1045.768079px;}
.y81{bottom:1056.178356px;}
.y82{bottom:1056.179160px;}
.y6b{bottom:1061.384941px;}
.y39{bottom:1063.289068px;}
.y9{bottom:1063.313008px;}
.y80{bottom:1075.266222px;}
.y38{bottom:1081.027245px;}
.y8{bottom:1081.051709px;}
.y6a{bottom:1097.632605px;}
.y37{bottom:1098.765422px;}
.y7f{bottom:1109.200687px;}
.y7{bottom:1112.478723px;}
.y36{bottom:1116.309834px;}
.y69{bottom:1116.913277px;}
.y7e{bottom:1126.939388px;}
.y6{bottom:1130.023652px;}
.y35{bottom:1134.048011px;}
.y68{bottom:1136.193950px;}
.y7d{bottom:1145.834928px;}
.y5{bottom:1147.762353px;}
.y34{bottom:1151.786188px;}
.y67{bottom:1155.474622px;}
.y33{bottom:1170.873593px;}
.y66{bottom:1175.719328px;}
.y7c{bottom:1179.961718px;}
.y4{bottom:1193.457546px;}
.y7b{bottom:1197.506648px;}
.y32{bottom:1201.529317px;}
.y65{bottom:1210.231731px;}
.y64{bottom:1229.512403px;}
.y7a{bottom:1234.332571px;}
.y2{bottom:1239.245929px;}
.y1{bottom:1240.227958px;}
.y63{bottom:1248.793076px;}
.y3{bottom:1248.921774px;}
.h1b{height:30.494189px;}
.h17{height:30.494226px;}
.h14{height:30.494703px;}
.h7{height:30.495015px;}
.h18{height:37.576373px;}
.hd{height:39.436227px;}
.hf{height:39.437500px;}
.h1c{height:42.273368px;}
.h19{height:42.273419px;}
.h16{height:42.273470px;}
.h15{height:42.274081px;}
.h9{height:42.274631px;}
.h12{height:42.275268px;}
.h10{height:42.275879px;}
.hb{height:42.801643px;}
.h1d{height:44.364553px;}
.h1a{height:44.364606px;}
.h8{height:44.365878px;}
.h13{height:44.366547px;}
.h5{height:44.367188px;}
.h2{height:45.744000px;}
.hc{height:49.295530px;}
.h11{height:49.296875px;}
.h6{height:65.762478px;}
.ha{height:69.014136px;}
.h4{height:75.157118px;}
.h3{height:93.946398px;}
.he{height:777.653782px;}
.h1{height:1114.262185px;}
.h0{height:1352.860504px;}
.w2{width:787.294118px;}
.w1{width:813.001681px;}
.w0{width:956.000000px;}
.x0{left:72.302521px;}
.x4{left:95.631652px;}
.x5{left:111.632672px;}
.xb{left:130.690824px;}
.xa{left:134.353991px;}
.x3{left:345.766723px;}
.x6{left:496.466301px;}
.x7{left:519.216341px;}
.xe{left:535.175993px;}
.x9{left:536.376680px;}
.x8{left:557.970554px;}
.xf{left:619.805504px;}
.xd{left:625.038235px;}
.xc{left:808.020840px;}
.x2{left:811.001150px;}
.x1{left:857.618120px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-1.938522pt;}
.ls10{letter-spacing:-1.395097pt;}
.ls1{letter-spacing:-0.863040pt;}
.ls1d{letter-spacing:-0.432834pt;}
.ls21{letter-spacing:-0.379738pt;}
.ls2{letter-spacing:-0.371771pt;}
.ls18{letter-spacing:-0.318651pt;}
.ls1e{letter-spacing:-0.305374pt;}
.ls1f{letter-spacing:-0.265551pt;}
.ls19{letter-spacing:-0.265542pt;}
.ls5{letter-spacing:-0.139414pt;}
.lsd{letter-spacing:-0.139411pt;}
.ls25{letter-spacing:-0.134767pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls11{letter-spacing:-0.119494pt;}
.ls1b{letter-spacing:-0.047798pt;}
.ls1c{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.006639pt;}
.ls16{letter-spacing:0.053772pt;}
.ls6{letter-spacing:0.071699pt;}
.ls7{letter-spacing:0.101573pt;}
.ls17{letter-spacing:0.107545pt;}
.ls23{letter-spacing:0.156011pt;}
.ls14{letter-spacing:0.165965pt;}
.ls24{letter-spacing:0.165969pt;}
.ls22{letter-spacing:0.218084pt;}
.ls1a{letter-spacing:0.224052pt;}
.ls9{letter-spacing:0.233014pt;}
.ls2d{letter-spacing:0.235995pt;}
.lsf{letter-spacing:0.236001pt;}
.ls2b{letter-spacing:0.238982pt;}
.ls2a{letter-spacing:0.238986pt;}
.lsa{letter-spacing:0.238989pt;}
.ls28{letter-spacing:0.238992pt;}
.ls4{letter-spacing:0.238996pt;}
.lse{letter-spacing:0.241968pt;}
.ls12{letter-spacing:0.241976pt;}
.ls13{letter-spacing:0.244993pt;}
.ls2e{letter-spacing:0.250931pt;}
.ls27{letter-spacing:0.250946pt;}
.ls2c{letter-spacing:0.265535pt;}
.ls29{letter-spacing:0.265540pt;}
.ls8{letter-spacing:0.265542pt;}
.ls26{letter-spacing:0.430192pt;}
.lsb{letter-spacing:0.618383pt;}
.lsc{letter-spacing:0.980526pt;}
.ls2f{letter-spacing:2.219542pt;}
.ws2e{word-spacing:-1.870087pt;}
.ws3{word-spacing:-1.867155pt;}
.ws18{word-spacing:-1.867100pt;}
.ws26{word-spacing:-1.864112pt;}
.ws2b{word-spacing:-1.831251pt;}
.ws56{word-spacing:-1.759581pt;}
.ws43{word-spacing:-1.659693pt;}
.ws30{word-spacing:-1.659640pt;}
.ws50{word-spacing:-1.651727pt;}
.ws24{word-spacing:-1.637073pt;}
.wsb{word-spacing:-1.556460pt;}
.ws32{word-spacing:-1.511604pt;}
.ws1f{word-spacing:-1.496667pt;}
.ws39{word-spacing:-1.457827pt;}
.ws3e{word-spacing:-1.417996pt;}
.ws19{word-spacing:-1.359249pt;}
.ws25{word-spacing:-1.206893pt;}
.ws10{word-spacing:-1.036644pt;}
.ws57{word-spacing:-0.746851pt;}
.ws4b{word-spacing:-0.714332pt;}
.ws3a{word-spacing:-0.618714pt;}
.ws4a{word-spacing:-0.600145pt;}
.ws37{word-spacing:-0.403294pt;}
.ws2d{word-spacing:-0.352508pt;}
.ws51{word-spacing:-0.305384pt;}
.ws61{word-spacing:-0.253918pt;}
.ws46{word-spacing:-0.236340pt;}
.ws63{word-spacing:-0.227033pt;}
.ws54{word-spacing:-0.185222pt;}
.ws34{word-spacing:-0.098583pt;}
.ws2f{word-spacing:-0.077671pt;}
.ws1e{word-spacing:-0.072590pt;}
.ws35{word-spacing:-0.050785pt;}
.ws53{word-spacing:-0.038837pt;}
.ws33{word-spacing:-0.035848pt;}
.ws29{word-spacing:-0.033193pt;}
.ws20{word-spacing:-0.020912pt;}
.ws1d{word-spacing:-0.018588pt;}
.ws7{word-spacing:-0.017925pt;}
.ws5f{word-spacing:-0.014936pt;}
.ws5b{word-spacing:-0.013277pt;}
.wsd{word-spacing:-0.011950pt;}
.ws58{word-spacing:-0.008962pt;}
.ws1b{word-spacing:-0.005975pt;}
.ws36{word-spacing:-0.002987pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.002655pt;}
.ws55{word-spacing:0.002987pt;}
.ws5a{word-spacing:0.005311pt;}
.wsa{word-spacing:0.005975pt;}
.ws59{word-spacing:0.007966pt;}
.wsf{word-spacing:0.008962pt;}
.ws28{word-spacing:0.009074pt;}
.ws8{word-spacing:0.009294pt;}
.ws42{word-spacing:0.010622pt;}
.ws1{word-spacing:0.013278pt;}
.ws2c{word-spacing:0.014937pt;}
.ws2{word-spacing:0.015933pt;}
.ws2a{word-spacing:0.016596pt;}
.ws3b{word-spacing:0.018588pt;}
.ws5d{word-spacing:0.020911pt;}
.ws11{word-spacing:0.023900pt;}
.ws4d{word-spacing:0.026555pt;}
.ws5c{word-spacing:0.026885pt;}
.ws27{word-spacing:0.029874pt;}
.ws67{word-spacing:0.038835pt;}
.wsc{word-spacing:0.077674pt;}
.ws3d{word-spacing:0.090284pt;}
.ws41{word-spacing:0.098254pt;}
.ws14{word-spacing:0.225711pt;}
.ws4f{word-spacing:0.278828pt;}
.ws12{word-spacing:0.318651pt;}
.ws4c{word-spacing:0.411604pt;}
.ws22{word-spacing:0.654232pt;}
.ws40{word-spacing:0.706365pt;}
.ws16{word-spacing:0.807249pt;}
.ws21{word-spacing:0.890233pt;}
.ws3f{word-spacing:1.335678pt;}
.wse{word-spacing:1.359289pt;}
.ws38{word-spacing:1.496667pt;}
.ws4e{word-spacing:1.693883pt;}
.ws64{word-spacing:1.694114pt;}
.ws13{word-spacing:1.707437pt;}
.ws23{word-spacing:2.010493pt;}
.ws15{word-spacing:2.071230pt;}
.ws66{word-spacing:2.294224pt;}
.ws9{word-spacing:2.300335pt;}
.ws5e{word-spacing:2.342023pt;}
.ws5{word-spacing:2.611029pt;}
.ws6{word-spacing:2.673766pt;}
.ws60{word-spacing:2.730368pt;}
.ws4{word-spacing:3.044209pt;}
.ws62{word-spacing:3.154561pt;}
.ws48{word-spacing:3.459464pt;}
.ws47{word-spacing:3.462452pt;}
.ws31{word-spacing:3.507160pt;}
.ws52{word-spacing:3.734310pt;}
.ws3c{word-spacing:4.187603pt;}
.ws65{word-spacing:4.313618pt;}
.ws1a{word-spacing:4.316735pt;}
.ws44{word-spacing:4.543576pt;}
.ws45{word-spacing:4.546232pt;}
.ws1c{word-spacing:6.710327pt;}
.ws49{word-spacing:7.621311pt;}
._4{margin-left:-4.507629pt;}
._1{margin-left:-3.665598pt;}
._0{margin-left:-2.398921pt;}
._2{margin-left:-1.314477pt;}
._3{width:0.916163pt;}
._d{width:2.583989pt;}
._a{width:3.701448pt;}
._7{width:7.003714pt;}
._6{width:11.963838pt;}
._8{width:19.836519pt;}
._c{width:20.666555pt;}
._b{width:21.645718pt;}
._5{width:24.197612pt;}
._9{width:43.416577pt;}
.fs12{font-size:26.553514pt;}
.fs10{font-size:26.553546pt;}
.fsd{font-size:26.553961pt;}
.fs5{font-size:26.554233pt;}
.fsa{font-size:26.555091pt;}
.fs13{font-size:29.872703pt;}
.fs11{font-size:29.872739pt;}
.fsf{font-size:29.872775pt;}
.fse{font-size:29.873206pt;}
.fs6{font-size:29.873595pt;}
.fsc{font-size:29.874046pt;}
.fs3{font-size:29.874477pt;}
.fs8{font-size:30.246011pt;}
.fs9{font-size:33.192957pt;}
.fsb{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs7{font-size:46.470406pt;}
.fs4{font-size:46.471409pt;}
.fs2{font-size:53.110181pt;}
.fs1{font-size:66.387727pt;}
.y31{bottom:92.784479pt;}
.y61{bottom:92.945322pt;}
.y30{bottom:107.343649pt;}
.y60{bottom:108.944806pt;}
.y2f{bottom:122.063615pt;}
.y5f{bottom:124.944289pt;}
.y2e{bottom:136.783581pt;}
.y5e{bottom:140.943773pt;}
.y2d{bottom:151.342751pt;}
.y0{bottom:152.000000pt;}
.y5d{bottom:156.943256pt;}
.y2c{bottom:166.062717pt;}
.y5c{bottom:173.583001pt;}
.y2b{bottom:180.782682pt;}
.y5b{bottom:202.222659pt;}
.y5a{bottom:218.222142pt;}
.y59{bottom:234.221626pt;}
.y58{bottom:250.221109pt;}
.y57{bottom:265.740139pt;}
.y56{bottom:280.460105pt;}
.y55{bottom:295.180070pt;}
.y2a{bottom:295.339952pt;}
.y54{bottom:309.739241pt;}
.y29{bottom:310.059917pt;}
.ya1{bottom:316.606663pt;}
.y53{bottom:324.459206pt;}
.y28{bottom:324.779883pt;}
.ya0{bottom:331.326188pt;}
.y52{bottom:339.179172pt;}
.y27{bottom:339.339053pt;}
.y9f{bottom:347.005657pt;}
.y26{bottom:354.059019pt;}
.y51{bottom:354.859109pt;}
.y9e{bottom:365.084983pt;}
.y25{bottom:369.898637pt;}
.y50{bottom:383.178273pt;}
.y4f{bottom:383.178730pt;}
.y9d{bottom:393.243311pt;}
.y4d{bottom:397.737561pt;}
.y4e{bottom:397.737900pt;}
.y24{bottom:398.698027pt;}
.y62{bottom:401.333333pt;}
.y9c{bottom:407.962437pt;}
.y4b{bottom:412.457454pt;}
.y4c{bottom:412.457526pt;}
.y9b{bottom:423.641218pt;}
.y23{bottom:426.697423pt;}
.y49{bottom:427.176233pt;}
.y4a{bottom:427.177419pt;}
.y9a{bottom:441.720566pt;}
.y48{bottom:441.735404pt;}
.y47{bottom:456.455369pt;}
.y22{bottom:458.855670pt;}
.y99{bottom:469.879328pt;}
.y46{bottom:471.175335pt;}
.y21{bottom:476.935536pt;}
.y98{bottom:484.598872pt;}
.y45{bottom:486.855272pt;}
.y97{bottom:499.318415pt;}
.y44{bottom:504.935139pt;}
.y20{bottom:505.095105pt;}
.y96{bottom:513.877168pt;}
.y1f{bottom:519.815071pt;}
.y95{bottom:529.716247pt;}
.y43{bottom:533.094707pt;}
.y1e{bottom:534.535037pt;}
.y94{bottom:547.634804pt;}
.y42{bottom:547.814673pt;}
.y1d{bottom:560.455080pt;}
.y41{bottom:562.854430pt;}
.y1c{bottom:575.174604pt;}
.y93{bottom:575.953156pt;}
.y40{bottom:578.853913pt;}
.y1b{bottom:589.734134pt;}
.y92{bottom:590.511909pt;}
.y1a{bottom:604.453659pt;}
.y91{bottom:606.350988pt;}
.y79{bottom:612.786667pt;}
.y19{bottom:619.173184pt;}
.y78{bottom:628.786667pt;}
.y18{bottom:633.732713pt;}
.y90{bottom:634.509749pt;}
.y77{bottom:645.426667pt;}
.y17{bottom:648.465467pt;}
.y8f{bottom:650.348828pt;}
.y16{bottom:663.185867pt;}
.y76{bottom:674.706667pt;}
.y15{bottom:677.745467pt;}
.y8e{bottom:678.507190pt;}
.y14{bottom:692.465867pt;}
.y75{bottom:692.786667pt;}
.y8d{bottom:693.226333pt;}
.y3f{bottom:694.371382pt;}
.y13{bottom:707.186267pt;}
.y8c{bottom:709.066270pt;}
.y8b{bottom:709.076509pt;}
.y3e{bottom:709.091348pt;}
.y74{bottom:718.225867pt;}
.y12{bottom:721.745867pt;}
.y3d{bottom:723.811314pt;}
.y73{bottom:736.306267pt;}
.y11{bottom:736.466267pt;}
.y3c{bottom:738.370484pt;}
.y8a{bottom:740.755161pt;}
.y10{bottom:751.186667pt;}
.y89{bottom:756.614541pt;}
.y72{bottom:764.466667pt;}
.yf{bottom:765.746267pt;}
.y71{bottom:779.666667pt;}
.ye{bottom:780.466667pt;}
.y88{bottom:784.774534pt;}
.yd{bottom:795.187067pt;}
.y70{bottom:795.666667pt;}
.y87{bottom:799.494722pt;}
.yc{bottom:809.746667pt;}
.y6f{bottom:811.666667pt;}
.y86{bottom:814.214909pt;}
.y6e{bottom:827.666667pt;}
.yb{bottom:828.946667pt;}
.y85{bottom:830.054681pt;}
.y84{bottom:830.066267pt;}
.y6d{bottom:843.666667pt;}
.y3b{bottom:853.087664pt;}
.y6c{bottom:860.306267pt;}
.y83{bottom:861.746267pt;}
.y3a{bottom:867.807629pt;}
.ya{bottom:867.827067pt;}
.y81{bottom:876.466000pt;}
.y82{bottom:876.466667pt;}
.y6b{bottom:880.786667pt;}
.y39{bottom:882.366800pt;}
.y9{bottom:882.386667pt;}
.y80{bottom:892.306000pt;}
.y38{bottom:897.086765pt;}
.y8{bottom:897.107067pt;}
.y6a{bottom:910.866667pt;}
.y37{bottom:911.806731pt;}
.y7f{bottom:920.466400pt;}
.y7{bottom:923.186667pt;}
.y36{bottom:926.365901pt;}
.y69{bottom:926.866667pt;}
.y7e{bottom:935.186800pt;}
.y6{bottom:937.746267pt;}
.y35{bottom:941.085867pt;}
.y68{bottom:942.866667pt;}
.y7d{bottom:950.867200pt;}
.y5{bottom:952.466667pt;}
.y34{bottom:955.805832pt;}
.y67{bottom:958.866667pt;}
.y33{bottom:971.645450pt;}
.y66{bottom:975.666667pt;}
.y7c{bottom:979.187200pt;}
.y4{bottom:990.386667pt;}
.y7b{bottom:993.746800pt;}
.y32{bottom:997.084998pt;}
.y65{bottom:1004.306667pt;}
.y64{bottom:1020.306667pt;}
.y7a{bottom:1024.306667pt;}
.y2{bottom:1028.384000pt;}
.y1{bottom:1029.198933pt;}
.y63{bottom:1036.306667pt;}
.y3{bottom:1036.413467pt;}
.h1b{height:25.305498pt;}
.h17{height:25.305529pt;}
.h14{height:25.305925pt;}
.h7{height:25.306184pt;}
.h18{height:31.182625pt;}
.hd{height:32.726018pt;}
.hf{height:32.727075pt;}
.h1c{height:35.080410pt;}
.h19{height:35.080453pt;}
.h16{height:35.080495pt;}
.h15{height:35.081002pt;}
.h9{height:35.081458pt;}
.h12{height:35.081987pt;}
.h10{height:35.082494pt;}
.hb{height:35.518797pt;}
.h1d{height:36.815772pt;}
.h1a{height:36.815817pt;}
.h8{height:36.816872pt;}
.h13{height:36.817427pt;}
.h5{height:36.817959pt;}
.h2{height:37.960502pt;}
.hc{height:40.907727pt;}
.h11{height:40.908843pt;}
.h6{height:54.572768pt;}
.ha{height:57.271145pt;}
.h4{height:62.368878pt;}
.h3{height:77.961097pt;}
.he{height:645.333333pt;}
.h1{height:924.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:653.333333pt;}
.w1{width:674.666667pt;}
.w0{width:793.333333pt;}
.x0{left:60.000000pt;}
.x4{left:79.359600pt;}
.x5{left:92.637991pt;}
.xb{left:108.453333pt;}
.xa{left:111.493200pt;}
.x3{left:286.933333pt;}
.x6{left:411.990863pt;}
.x7{left:430.869906pt;}
.xe{left:444.113969pt;}
.x9{left:445.110355pt;}
.x8{left:463.029958pt;}
.xf{left:514.343480pt;}
.xd{left:518.685843pt;}
.xc{left:670.533333pt;}
.x2{left:673.006533pt;}
.x1{left:711.691467pt;}
}
